Page tree

Skip to end of metadata
Go to start of metadata

Reported issues affecting add-ons

 

 

Third party issues

  • No labels

3 Comments

  1. Hi Bob Swift [Bob Swift Atlassian Add-ons],

    You may wish to link issue #18 to https://jira.atlassian.com/browse/CONF-33388, which is the fix for the Pagetree plugin incompatibility. It will be bundled in Confluence 5.5.1 onwards. Customers on earlier versions of Confluence can install the fixed version of the Pagetree plugin directly from our maven repository, if required (there is no listing on the Marketplace for this plugin).

    Cheers!

    Joe @ Atlassian

    1. Done. Thanks Joe for all your work on this and related issues.